<theme>
	<formatVersion>4</formatVersion>

	<view name="system">
		
		
		<text name="info1" extra="true">
			
			<text>Irem</text>
		</text>
		<text name="info2" extra="true">
			<text>Arcade</text>
		</text>
		<text name="info3" extra="true">
			<text>1980</text>
		</text>
		
		
   </view>
</theme>
